.left{ float: left;}
.right{float: right;}
.time{float: right;}
.more{float: right;padding: 0 10px;}
.wrap{width: 100%;}
.width{width:498px;}
.wrap-title01{width: 100%;height:41px;background: url(../img/img05.jpg) repeat-x;}
.wrap-title01 .word{width:235px;height:41px;background: url(../img/img06.jpg) repeat-x; color: #fff; font-size: 18px;padding-left:20px; line-height: 35px; float: left;}
.wrap-title01 .more{line-height: 40px;}
.wrap-list li{background: url(../img/img08.jpg) no-repeat left center; padding-left: 10px;line-height: 36px;}

/*list*/
.list-wrap{width: 976px;margin:10px auto; background-color: #fff; padding: 20px 20px;  overflow: hidden;}         /*鏈€澶栨瀹藉害*/
.list-left{width: 220px;float: left;}         /*宸︽瀹藉害*/
.list-left .title{height: 50px; line-height: 50px; font-size: 18px;text-align: center; color: #fff; font-weight: bold;background-color: #00448b; margin-bottom: 1px;}     /*宸︿晶鏍囬鑳屾櫙鑹?/
.left-qh{padding: 0 10px; background-color: #f8f8f8;}
.left-qh a:last-child{border-bottom:none;}
.left-qh a{display: block; height: 50px;border-bottom: 1px dashed #ccc; margin-bottom: 1px; font-size: 16px; text-align: center; line-height: 50px;}
.left-qh a:hover{font-size: 18px; color:#0391DB;}/*宸︿晶鍒囨崲鏂囧瓧鑹?/

.list-right{width: 720px;float: right;}           /*淇敼鍙虫瀹藉害*/
.list-right .title {width: 100%;height: 50px;border-bottom:1px solid #ccc;overflow: hidden;/* position: relative; */}
.list-right .title .words {width:auto;height: 50px;padding:0 15px;line-height:52px;font-size:18px;color:#000;text-align: center;border-bottom:2px solid #fe6601;float:left;z-index: 999;position: absolute;}
.list-position{line-height:70px; font-size:14px; color:#555;float: right;}

.list-lb {width: 100%; min-height:400px;line-height:35px;font-size: 15px; color: #000;padding:15px 0; border-bottom:1px #CCCCCC dashed; margin-bottom: 20px; overflow: hidden;}
.lb-time {font-size: 12px; color: #adadad; margin-right:10px;float: right; }

.page-wrap{margin-bottom: 20px;font-size: 12px;}
.page-wrap .page{height:30px; line-height: 30px;padding: 0 15px;border: 1px solid #ccc; border-radius: 5px; margin-right:10px; background-color:#fff; color:#444;display:block;float: left;}
.page-wrap .active{background-color: #00448b;border: 1px solid #00448b; color: #fff;}/*椤电爜棰滆壊*/
.page-wrap .page:hover{background-color: #00448b;border: 1px solid #00448b; color: #fff;}
.page-wrap .page-word{height:30px; line-height: 30px;margin-right:10px;float: left;}
.page-wrap .page-word input{height:28px;width:50px;outline: none; line-height: 34px;border: 1px solid #ccc;border-radius: 5px; padding: 0 10px;}


/*list content*/
.nr-weizhi { width: 100%; height: 80px; line-height:80px; font-size:14px; margin:0 auto;}
.nr-bt {width:96%;line-height: 45px;font-size:26px;color:#e60000;padding-bottom: 30px;font-weight:bold;text-align: center;border-bottom:1px solid #ededed;margin:0 auto;}
.nr-time { width: 96%; line-height: 55px; font-size:12px; color:#666666; text-align: center; margin:0 auto;}
.nr-zw {width:94%;line-height:35px; margin: 0 auto;word-wrap:break-word}
.nr-zw table,.nr-zw div{width:100% !important;word-wrap:break-word}

/*list-img*/
.list-img{float: left;}
.list-img a{width: 194px;margin: 0 10px; padding-bottom: 10px; display: block;}
.list-img .img{width: 194px; height: 140px; background-color: #ccc;}
.list-img .word{text-align: center;}


.xqmenu{
    margin-top: 15px;
}
.xqmenu a{
    line-height: 40px;
    display: block;
    float: left;
    padding: 0 10px;
    font-size: 16px;
    background: #f8f8f8;
    margin: 0 5px;
    border-radius: 4px;
}
.xqmenu a:hover,.lanmu_On{color:#fff;background: #00448b !important;}